$small: 767px;
$large: 960px;

@mixin respond-to($media) {
  @if $media == sm {
    @media only screen and (max-width: $small) { @content; }
  }
  @else if $media == md {
    @media only screen and (min-width: $small + 1) and (max-width: $large - 1) { @content; }
  }
  @else if $media == lg {
    @media only screen and (min-width: $large) { @content; }
  }
  @else if $media == md-lg {
		@media only screen and (min-width: $small + 1) { @content; }
  }
}